<?php
include("./sistem/cfg.dat");
include("./sistem/global.dat");
//если есть фаил установки то гостя посылаем на установку
if($status == "gost"){ if(file_exists("install.php")){ header("Location: install.php"); } }
include("./temes/$teme/verh.dat");
if($status=="gost")
{
   echo'<div class="razd"><B>МЕНЮ ГОСТЯ</B></div>';
   echo'<div class="link">'.$img_reg.'<a href="http://'.htmlspecialchars($_SERVER['HTTP_HOST']).'/pages/rega.php?'.SID.'">Регистрация</a></div>';
   echo'<div class="link">'.$img_avt.'<a href="http://'.htmlspecialchars($_SERVER['HTTP_HOST']).'/pages/avtoriza.php?'.SID.'">Войти на сайт</a></div>';
   echo'<div class="link">'.$img_inf.'<a href="http://'.htmlspecialchars($_SERVER['HTTP_HOST']).'/pages/info.php?act=index&amp;'.SID.'">Информация</a></div>';
}


include("index.txt");//ссылки на главной странице
include("./sistem/global_end.dat");
include("./temes/$teme/niz.dat");
?>